SOLVED Updateing a 1.6 extension to work on 2.5.x

This forum is for general questions about extensions for Joomla! 2.5.

Moderators: pe7er, General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
wanikwai
Joomla! Fledgling
Joomla! Fledgling
Posts: 1
Joined: Wed Jul 09, 2014 2:55 am

Re: SOLVED Updateing a 1.6 extension to work on 2.5.x

Postby wanikwai » Wed Jul 09, 2014 3:14 am

Awesome. Thanks dude. U rock.

bk manisha
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Sat Sep 03, 2016 3:03 pm

Re: mp3 browser not taking http path

Postby bk manisha » Sun Sep 11, 2016 11:54 am

it shows 404 error. local host files displayed well but while choosing http path its not working.
my joomla version is 3.6.1. Server files is not on root it is in sub directory but its important.help me....

bk manisha
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Sat Sep 03, 2016 3:03 pm

Re: SOLVED Updateing a 1.6 extension to work on 2.5.x

Postby bk manisha » Sun Sep 11, 2016 12:26 pm

when i have changed mp3browser.php with yours then it shows error


Warning: require_once(libs\getid3.php): failed to open stream: No such file or directory in D:\wamp64\www\Joomla_new\plugins\content\mp3browser\mp3browser.php on line 51


Fatal error: require_once(): Failed opening required 'libs\getid3.php' (include_path='.;C:\php\pear') in D:\wamp64\www\Joomla_new\plugins\content\mp3browser\mp3browser.php on line 51


what to do???????????????????????????


Return to “Extensions for Joomla! 2.5”

Who is online

Users browsing this forum: No registered users and 8 guests